[Desktop Entry]
Name=TDENetworkManager VPN Plugin

Comment=TDENetworkManager VPN Plugin

Encoding=UTF-8
Type=ServiceType
X-TDE-ServiceType=TDENetworkManager/VPNPlugin
X-TDE-Derived=TDENetworkManager/Plugin

[PropertyDef::X-NetworkManager-Services]
Type=TQString
